#slideshow2 {
	-webkit-filter: grayscale(1) !important;
}

#slideshow2:hover{
	-webkit-filter: grayscale(0) !important;
}

#slideshow {
	position:relative;
	height: 250px; 
	background: url(../img/raster2.png),rgb(122,146,173) url(../img/slideshow.jpg);
	background-position: left top, center top;
	background-repeat: repeat-x, no-repeat;
}

#slideshowDescription {
	position:absolute;
	right:10px;
	bottom:50px;
	width:200px;
	background-color:black;
	color:white;
	padding:5px;
}

#slideshowDescription-Title {
	font-family:kievit-medium;
	font-size:14px;
}
